[Model]
model=3

[Type]
DKCType_Basic=0x0000
DKCType_Option=0x0000
RAID1_4PDEV=1
RAID5_3PDEV=1
RAID5_4PDEV=1
RAID5_5PDEV=1
RAID5_6PDEV=1
RAID5_7PDEV=1
RAID5_8PDEV=1
RAID5_9PDEV=1
RAID6_6PDEV=1
RAID6_8PDEV=1
RAID6_10PDEV=1
RAID6_12PDEV=1
RAID6_14PDEV=1
RAID6_16PDEV=1
MINIMUM_CACHE=2048
